<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:endColor="#328EF6"
        android:startColor="#328EF6" />
    <corners android:radius="@dimen/dp_10" />
</shape>